Subject: Re: Wher do new HowTos get sent?
From: Vince Skahan <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 13 Feb 1995 14:28:13 -0500

(Matt Welsh writes:)
> 
> If you send updates to me they'll get forwarded to Greg. I'm going
> to package that stuff up tonight and dump everything in his lap early
> this week. :)
> 
> 

Dare I suggest an e-mail alias on one system that y'all can point to the
right place ??  I've sent mine in the past in uuencoded .tar.gz form
but as far as the actual method to get the LaTeX to the new howto admin,
about anything would be ok.

-- 
   ------------------- Vince Skahan ------ [email-masked] ----------------